## gnucash 2.6.1

=== debian/changelog ===
gnucash (1:2.6.1-2) unstable; urgency=medium

  * libdbd-multiarch.patch: new patch.
    Fixes FTBFS following multiarchification of libdbi-drivers.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 09 Feb 2014 16:20:56 +0100

gnucash (1:2.6.1-1) unstable; urgency=medium

  * New upstream release.
    + tarball now includes the source of minified javascript file
      src/report/jqplot/jquery.min.js. (Closes: #736434)
    + column widths of the list of accounts are now correctly remembered.
      (Closes: #734148)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 28 Jan 2014 20:17:00 +0100

gnucash (1:2.6.0-1) unstable; urgency=medium

  * New upstream stable release.
  * debian/copyright: reflect upstream changes.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 01 Jan 2014 12:08:40 +0100

gnucash (1:2.5.10-1) experimental; urgency=medium

  * Imported Upstream version 2.5.10
  * Stop generating manpages for gnc-fq-{dump,helper}, they are in the tarball.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 17 Dec 2013 21:12:30 +0100

gnucash (1:2.5.9-1) experimental; urgency=medium

  * New upstream development release.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 05 Dec 2013 22:26:58 +0100

gnucash (1:2.5.8-1) experimental; urgency=low

  * New upstream development release.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 19 Nov 2013 19:53:18 +0100

gnucash (1:2.5.7-1) experimental; urgency=low

  * New upstream development release.
    - no longer crashes at startup when there is no old gconf settings to
      migrate (Closes: #727767).
  * debian/copyright: reflect upstream changes.
  * dont-clean-gnucash-core-c.patch: remove patch, applied upstream.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 05 Nov 2013 21:01:24 +0100

gnucash (1:2.5.6-1) experimental; urgency=low

  [ Sébastien Villemot ]
  * New upstream development release
    + Uses GSettings instead GConf (Closes: #596231)
    + Fixes SIGSEGV in qof_instance_get_editlevel()
      (Closes: #722725, LP: #1224455)
  * debian/copyright: reflect upstream changes
  * Remove patches applied upstream.
    + gnc-fq-check_2pod.patch
    + gnc-fq-helper_2pod.patch
    + hurd-ftbfs.patch
    + regcomp-memory-leak.patch
    + suppress_binreloc_warning.patch
    + taxi0-presentation_options.patch
    + taxi1-customization_improvements.patch
  * dont-clean-gnucash-core-c.patch: new patch.
    Ensures that package builds twice in a row
  * Switch to guile-2.0, stop depending on slib
  * Remove obsolete README.debian
  * Use libjs-jquery package instead of shipping an embedded copy of jquery.js
  * Add lintian overrides for private libraries with an rpath

  [ Micha Lenk ]
  * debian/control: Remove myself from Uploaders:
    Time flew by, and as I am not using Gnucash anymore for already several
    years, I have way too little incentives left to contribute to its packaging.
    Sébastien, Dmitry, thanks for keeping up the work.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 20 Oct 2013 12:06:21 +0200
