## gnucash 2.6.3

=== debian/changelog ===
gnucash (1:2.6.3-1build1) utopic; urgency=medium

  * No-change rebuild against new libofx.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 30 May 2014 00:55:06 -0400

gnucash (1:2.6.3-1) unstable; urgency=medium

  * Imported Upstream version 2.6.3
  * Add dependency on libaqbanking34-plugins. (Closes: #725022)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 22 Apr 2014 19:11:34 +0200

gnucash (1:2.6.2-1) unstable; urgency=medium

  * Imported Upstream version 2.6.2
  * libdbd-multiarch.patch: remove patch, applied upstream.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 06 Mar 2014 22:51:01 +0100
