## gnucash 2.6.4

=== debian/changelog ===
gnucash (1:2.6.4-3) unstable; urgency=medium

  * barchart.patch: incorporate upstream fix for stacked barchart graphs.
    (Closes: #767735)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 15 Nov 2014 14:59:46 +0100

gnucash (1:2.6.4-2) unstable; urgency=medium

  * crash-missing-comma.patch: new patch, fixes random crashes.
    Thanks to Frédéric Brière for finding and fixing this issue.
    (Closes: #764510)
  * barchart.patch: new patch from upstream, fixes display problems in
    barcharts. (Closes: #765412)
  * More backports from upstream, fix various crashes:
     + crash-0000-00-00-date-mysql.patch
     + crash-reload-budget-report.patch

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 Oct 2014 00:03:06 +0200

gnucash (1:2.6.4-1) unstable; urgency=medium

  * Imported Upstream version 2.6.4
    + Fixes formula parsing error with scheduled mortgage transactions.
      (Closes: #748594)
    + No longer crashes on exit when python-gnucash is installed.
      (LP: #1312411)
  * Add missing dependency of python-gnucash on python-gtk2.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 28 Sep 2014 11:28:11 +0200
