=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sébastien Villemot <sebastien@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), intltool, pkg-config, dh-autoreconf,
  guile-2.0-dev,
  imagemagick,
@@ -82,7 +82,7 @@
 Package: python-gnucash
 Section: python
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2
 Description: Gnucash interface for Python
  Gnucash provides accounting functions suitable for use by small businesses and
  individuals. It can track finances in multiple accounts, keeping running and
