## gnucash 2.6.6

=== debian/changelog ===
gnucash (1:2.6.6-2ubuntu2) wily; urgency=medium

  * No-change rebuild against libktoblzcheck1v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 12:11:07 +0200

gnucash (1:2.6.6-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Avoid apport trying to report: "gnucash crashed with ImportError in
    - /usr/share/gnucash/python/init.py: No module named gnucash". Gnucash
    - is trying to load the gnucash python module, technically a .so that
    - won't load without the gnucash-python package present. The crash, a
    - failed python import, itself does not affect user experience, but is
    - nevertheless caught by apport. Until the right fix enters Debian
    - (cf. #778999), ensure that python-gnucash is always present.
    - LP: #1369273.

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Jun 2015 07:39:21 -0400

gnucash (1:2.6.6-2) unstable; urgency=medium

  * Update for soname bump in libaqbanking (Closes: #787868).
    Thanks, Micha Lenk.
  * Build-Depends:
    - libaqbanking34-dev (>= 5.3.5beta-2~)
    + libaqbanking-dev (>= 5.6.0beta)
    + dh-python

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 06 Jun 2015 07:48:53 +1000

gnucash (1:2.6.6-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * New upstream release [March 2015] (Closes: #764821).
  * Removed backported patches.
  * Removed unused lintian-overrides "binary-or-shlib-defines-rpath".
  * Export LDFLAGS using DEB_LDFLAGS_MAINT_APPEND.
  * Build with full hardening.
  * Updated Vcs-Browser URL.
  * Added "debian/gbp.conf".

  [ Sébastien Villemot ]
  * Hand over maintenance to Dmitry Smirnov.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Apr 2015 11:04:49 +1000

gnucash (1:2.6.4-3ubuntu1) vivid; urgency=low

  * Avoid apport trying to report: "gnucash crashed with ImportError in
    /usr/share/gnucash/python/init.py: No module named gnucash". Gnucash
    is trying to load the gnucash python module, technically a .so that
    won't load without the gnucash-python package present. The crash, a
    failed python import, itself does not affect user experience, but is
    nevertheless caught by apport. Until the right fix enters Debian
    (cf. #778999), ensure that python-gnucash is always present.
    LP: #1369273.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 05 Apr 2015 20:45:37 -0400
