=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: gnucash
 Section: gnome
 Priority: optional
-Maintainer: Sébastien Villemot <sebastien@debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), intltool, pkg-config, dh-autoreconf,
+Build-Depends: debhelper (>= 9), intltool, pkg-config, dh-autoreconf, dh-python,
  guile-2.0-dev,
  imagemagick,
- libaqbanking34-dev (>= 5.3.5beta-2~),
+ libaqbanking-dev (>= 5.6.0beta),
  libdbi-dev,
  libdbd-sqlite3,
  libglib2.0-dev (>= 2.26),
@@ -25,7 +24,7 @@
  zlib1g-dev
 Build-Conflicts: guile-1.8
 Homepage: http://www.gnucash.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnucash/gnucash.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-gnucash/gnucash.git
 Vcs-Git: git://anonscm.debian.org/pkg-gnucash/gnucash.git
 
 Package: gnucash
@@ -33,7 +32,8 @@
 Depends: gnucash-common (= ${source:Version}), ${shlibs:Depends},
   ${aqbanking:Depends}, ${misc:Depends}, ${perl:Depends}, guile-2.0,
   libfinance-quote-perl, libwww-perl, libhtml-tree-perl,
-  libhtml-tableextract-perl, libcrypt-ssleay-perl, libdate-manip-perl
+  libhtml-tableextract-perl, libcrypt-ssleay-perl, libdate-manip-perl,
+  python-gnucash
 Suggests: libdbd-mysql, libdbd-pgsql, libdbd-sqlite3
 Recommends: gnucash-docs, yelp
 Breaks: gnucash-common (<< 1:2.4.8-1~)
