=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 export BUILDING_FROM_SVN=$(if $(wildcard autogen.sh),yes,no)
 
 # reduce overlinking
-LDFLAGS+= -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --parallel --with python2,autoreconf,aqbanking
