## gnucash 2.6.9

=== debian/changelog ===
gnucash (1:2.6.9-1ubuntu1) xenial; urgency=medium

  * Drop unavailable "locales-all" build dependency and re-disable tests
    again.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Oct 2015 07:49:06 +0100

gnucash (1:2.6.9-1) unstable; urgency=medium

  * New upstream release [October 2015].
  * gnucash: Recommends += "python-gnucash" (Closes: #778999).
  * Removed obsolete "fixtest.patch", applied-upstream.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 17 Oct 2015 19:18:35 +1100

gnucash (1:2.6.8-1) unstable; urgency=medium

  * New upstream release [September 2015].
  * Removed extend-diff-ignore for .gml2 files.
  * Removed obsolete "disable-broken-tests.patch".
  * Added new "fixtext.patch" to fix FTBFS in "unstable".
  * Added source lintian-overrides for "jqplot.dateAxisRenderer.js".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 Sep 2015 15:00:39 +1000

gnucash (1:2.6.7-2) unstable; urgency=medium

  * Run post-build tests:
    + Added "debian/clean".
    + Build-Depends += "locales-all".
    + New "disable-broken-tests.patch".
    + source/options/extend-diff-ignore for .gml2 files.
  * rules: commented "export DH_VERBOSE=1" to reduce DH verbosity.
  * python-gnucash: droped unused lintian-overrides.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 10 Jul 2015 17:40:47 +1000

gnucash (1:2.6.7-1) unstable; urgency=medium

  * New upstream release [June 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Jun 2015 18:54:13 +1000
