=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnucash
 Section: gnome
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), intltool, pkg-config, dh-autoreconf, dh-python,
  guile-2.0-dev,
@@ -32,10 +33,11 @@
 Depends: gnucash-common (= ${source:Version}), ${shlibs:Depends},
   ${aqbanking:Depends}, ${misc:Depends}, ${perl:Depends}, guile-2.0,
   libfinance-quote-perl, libwww-perl, libhtml-tree-perl,
-  libhtml-tableextract-perl, libcrypt-ssleay-perl, libdate-manip-perl,
-  python-gnucash
+  libhtml-tableextract-perl, libcrypt-ssleay-perl, libdate-manip-perl
 Suggests: libdbd-mysql, libdbd-pgsql, libdbd-sqlite3
-Recommends: gnucash-docs, yelp
+Recommends: gnucash-docs
+           ,python-gnucash
+           ,yelp
 Breaks: gnucash-common (<< 1:2.4.8-1~)
 Replaces: gnucash-common (<< 1:2.4.8-1~)
 Description: personal and small-business financial-accounting software
