=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
 # Hack for Gnucash build system
 export BUILDING_FROM_SVN=$(if $(wildcard autogen.sh),yes,no)
@@ -47,6 +47,8 @@
 	dh_install
 
 override_dh_auto_test:
+	# tests require locales-all
+	# dh_auto_test --max-parallel=1
 
 override_dh_strip:
 	dh_strip --dbg-package=gnucash-dbg
