## gnucash 2.6.11

=== debian/changelog ===
gnucash (1:2.6.11-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 02 Feb 2016 00:10:19 +1100

gnucash (1:2.6.11-1) unstable; urgency=medium

  * New upstream release [January 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Jan 2016 21:32:21 +1100

gnucash (1:2.6.10-1) unstable; urgency=medium

  * New upstream release [December 2015].
  * Dropped .menu file (command-in-menu-file-and-desktop-file).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 Jan 2016 12:31:45 +1100
