=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnucash
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), intltool, pkg-config, dh-autoreconf, dh-python,
  guile-2.0-dev,
@@ -23,6 +22,8 @@
  python-dev,
  xsltproc,
  zlib1g-dev
+## Needed by tests:
+ ,locales-all
 Build-Conflicts: guile-1.8
 Homepage: http://www.gnucash.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-gnucash/gnucash.git
