=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends: debhelper (>= 9), intltool, pkg-config, dh-autoreconf, dh-python,
  guile-2.0-dev,
  imagemagick,
@@ -26,7 +26,7 @@
  ,locales-all
 Build-Conflicts: guile-1.8
 Homepage: http://www.gnucash.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-gnucash/gnucash.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnucash/gnucash.git
 Vcs-Git: git://anonscm.debian.org/pkg-gnucash/gnucash.git
 
 Package: gnucash
