=== debian/rules ===
--- 
+++ 
@@ -47,8 +47,7 @@
 	dh_install
 
 override_dh_auto_test:
-	# tests require locales-all
-	# dh_auto_test --max-parallel=1
+	dh_auto_test --max-parallel=1
 
 override_dh_strip:
 	dh_strip --dbg-package=gnucash-dbg
