=== debian/watch ===
version=3

http://sf.net/gnucash/gnucash-(\d+\.\d+\.\d+)\.tar\.bz2
