## gnucash 2.6.13

=== debian/changelog ===
gnucash (1:2.6.13-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Standards-Version: 3.9.8.
  * Vcs-Git URL to HTTPS.
  * dbgsym-migration: dropped -dbg package; "debhelper (>= 9.20160403~)".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jul 2016 03:04:31 +1000

gnucash (1:2.6.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dependency on libgwengui-gtk2-dev (closes: #824710).

 -- Micha Lenk <micha@debian.org>  Thu, 19 May 2016 20:47:23 +0200
