=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 9), intltool, pkg-config, dh-autoreconf, dh-python,
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9.20160403~), intltool, pkg-config, dh-autoreconf, dh-python,
  guile-2.0-dev,
  imagemagick,
  libaqbanking-dev (>= 5.6.0beta),
@@ -14,6 +14,7 @@
  libgnomecanvas2-dev,
  libgoffice-0.8-dev,
  libgtk2.0-dev (>= 2.24),
+ libgwengui-gtk2-dev,
  libofx-dev,
  libwebkitgtk-dev,
  libxml2-dev,
@@ -27,7 +28,7 @@
 Build-Conflicts: guile-1.8
 Homepage: http://www.gnucash.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnucash/gnucash.git
-Vcs-Git: git://anonscm.debian.org/pkg-gnucash/gnucash.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnucash/gnucash.git
 
 Package: gnucash
 Architecture: any
@@ -48,21 +49,6 @@
  processing. It has an X based graphical user interface, double entry, a
  hierarchy of accounts, expense accounts (categories), and can import Quicken
  QIF files and OFX files.
-
-Package: gnucash-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: gnucash (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for the accounting software Gnucash
- Gnucash provides accounting functions suitable for use by small businesses and
- individuals. It can track finances in multiple accounts, keeping running and
- reconciled balances. There is support for customer, vendor and employee
- processing. It has an X based graphical user interface, double entry, a
- hierarchy of accounts, expense accounts (categories), and can import Quicken
- QIF files and OFX files.
- .
- This package contains debugging symbols needed for debugging Gnucash.
 
 Package: gnucash-common
 Architecture: all
