## gnucash 2.6.17

=== debian/changelog ===
gnucash (1:2.6.17-1ubuntu1) artful; urgency=medium

  * debian/patches/fix-test-for-gobject-messages.patch: fix test case to
    work with newer gobject.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 20 Sep 2017 11:43:43 -0700

gnucash (1:2.6.17-1) unstable; urgency=medium

  * New upstream release [July 2017].
  * Debhelper/compat to version 10.
  * Standards-Version: 4.0.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 08 Jul 2017 23:22:48 +1000

gnucash (1:2.6.16-1) experimental; urgency=medium

  * New upstream release [March 2017].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 14 May 2017 10:57:57 +1000
