=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gnucash
 Section: gnome
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9.20160403~), intltool, pkg-config, dh-autoreconf, dh-python,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), intltool, pkg-config, dh-autoreconf, dh-python,
  guile-2.0-dev,
  imagemagick,
  libaqbanking-dev (>= 5.6.0beta),
