=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	dh_auto_test --max-parallel=1
 
 override_dh_strip:
-	dh_strip --dbg-package=gnucash-dbg
+	dh_strip --dbgsym-migration='gnucash-dbg (<< 1:2.6.13~)'
 
 override_dh_python2:
 	dh_python2 --no-guessing-versions -V $(shell pyversions -dv)
